import { BaseCellAnchorXform } from "./base-cell-anchor-xform.js";
interface TwoCellModel {
    range: {
        editAs?: string;
        tl: any;
        br: any;
    };
    picture: any;
}
declare class TwoCellAnchorXform extends BaseCellAnchorXform {
    constructor();
    get tag(): string;
    prepare(model: TwoCellModel, options: {
        index: number;
    }): void;
    render(xmlStream: any, model: TwoCellModel): void;
    parseClose(name: string): boolean;
    reconcile(model: any, options: any): void;
}
export { TwoCellAnchorXform };
